Minecraft
Akashic Tome
Alex's Delight
Alex's Mobs
Ars Creo
Ars Elemental
Ars Nouveau
Artifacts
Biomes O' Plenty
Botania
Botanical Machinery
BotanyPots
BotanyPotsTiers
Buzzier Bees
Cable Tiers
ChickenChunks
Chunk Loaders
CoFH Core
Construction Wand
CookingForBlockheads
Create
Create Deco
Create Enchantment Industry
Create Stuff & Additions
Create: Central Kitchen
Create: Dreams & Desires
Create: Steam 'n Rails
Cyclic
Dave's Building Extended
Domum Ornamentum
Draconic Additions
Draconic Evolution
End's Delight
EnderStorage
Energized Power
Engineer's Construct
Expanded Storage
Explorer's Compass
Extra Disks
Farmer's Delight
Firearms
Gobber 2
Guns Without Roses
Immersive Engineering
Immersive Petroleum
Integrated Dungeons and Structures
Iron Chests: Restocked
Italian Delight
Mana and Artifice
Meet Your Fight
Metal Barrels
MineColonies
Multi-Piston
Mystical Adaptations
Mystical Agradditions
Mystical Agriculture
Nature's Compass
Nethers Delight
Plus The End
ProjectE
Quark
Refined Storage
Reliquary
Resource Chickens
Simply Swords
Sophisticated Backpacks
Sophisticated Core
Structurize
Supplementaries
The Twilight Forest
The Undergarden
Thermal Cultivation
Thermal Dynamics
Thermal Expansion
Thermal Innovation
Thermal Locomotion
Thermal Series
Tinkers' Construct
Tinkers' Integrations and Tweaks
Tom's Simple Storage Mod
Twilight Delight
VS Eureka Mod
Valkyrien Skies 2
create: things and misc
Chisels & bits
Iron Furnaces
Iron Jetpacks
Magnum Torch
Pipez
Productive Bees
Redstone Pen
Rings of Ascension
Waystones
Better Animals Plus
Comforts
Torchmaster
Compressed Blocks
Create Big Cannons
'Dustrial Decor
Create: Chromatic Return
DarkUtilities
MmmMmmMmmMmm
Decoration and furniture mod
Engineer's Decor
MoreDiscs
Musical
ProjectExtended
Spice of Life: Carrot Edition
